> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chatzy.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Followup Suggestions

> Get followup suggestions for the conversation.



## OpenAPI

````yaml get /followup-suggestions
openapi: 3.0.0
info:
  title: Chatzy AI API
  version: 1.0.0
  description: >-
    Chatzy AI REST API for messaging, contact conversations, and agent
    interactions.
  contact:
    name: Chatzy
    url: https://chatzy.ai
    email: support@chatzy.ai
servers:
  - url: https://vevdoh3hve.execute-api.us-east-1.amazonaws.com/prod
    description: Production Server
security: []
tags:
  - name: Authentication
    description: Authentication to access the API
  - name: Contact Conversations
    description: Get contact conversations
  - name: Conversational AI Agent Interactions
    description: Interact with the conversational AI agent
  - name: Authorized iframe Access
    description: APIs for authorized iframe access
paths:
  /followup-suggestions:
    get:
      tags:
        - Conversational AI Agent Interactions
      summary: Get Followup Suggestions
      description: Get followup suggestions for the conversation.
      parameters:
        - name: conversation_id
          in: query
          required: true
          description: UUID of the conversation to fetch followup suggestions for.
          schema:
            type: string
            example: 96333140-53c3-4d1d-bbd1-edd150d46ea2
        - name: suggestions_count
          in: query
          required: false
          description: Number of followup suggestions to fetch (default 5, min 3, max 10).
          schema:
            type: integer
            default: 5
            minimum: 3
            maximum: 10
        - name: model
          in: query
          required: false
          description: >-
            Model to use for generating followup suggestions. Allowed values:
            gpt-4o-mini, gemini-2.5-flash-lite.
          schema:
            type: string
            enum:
              - gpt-4o-mini
              - gemini-2.5-flash-lite
      responses:
        '200':
          description: Followup suggestions returned successfully.
          content:
            application/json:
              schema:
                type: object
                properties:
                  suggestions:
                    type: array
                    items:
                      type: string
                      example: Can you explain that in simpler terms?
                    example:
                      - Can you explain that in simpler terms?
                      - What are the next steps I should take?
                      - Could you provide an example?
                      - How do I fix this issue?
                      - Can you summarize the main points?
                required:
                  - suggestions
      servers:
        - url: https://backend-1.chatzy.ai
          description: SSE Streaming Host

````